@charset "UTF-8";

/*---------------------------------
	CONTACT
-----------------------------------*/
#contact {
    width: 680px;
    margin: 0 0 20px;
    padding: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;

}

#contact #contact_inner {
    width: auto;
    margin: 20px 0 0 0;
    padding: 10px;
    background: transparent;
    border: 1px solid transparent;

}

#contact #contact_inner h4 {
    margin: 15px 10px 10px 12px;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: bolder;
    background: transparent;
    width: 600px;
    height: 20px;
}

#contact #contact_address {
    margin: 0 0 10px 12px;
    padding: 0;
}

#contact table {
    width: 100%;
    background: transparent;
    text-align: center;
    border-top: 1px solid transparent;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
}

#contact table th,
#contact table td {
    padding: 10px 15px;
    border: 1px solid transparent;
    vertical-align: center;
}

#contact table td {
    background: transparent;
}

#contact table td .con_info {
    width: 50%;
    float: left;
}

#contact table td .con_btn a {
    display: block;
    float: right;
    margin: 0 0 0px;
    padding: 5px 0;
    width: 45%;
    border: 1px solid transparent;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}

#contact_inner table iframe {
    width: 100px;
    height: 100px;
    background: transparent;
    border: 1px solid transparent;
    margin: 10px auto;
    text-align: center;

}

#contact_inner tr {
    margin: 10px auto;
    padding: 10px auto;

}

#contact_inner h3 {
    margin: 0 auto 10px;
}

#contact a:hover{
    text-decoration: underline;
}
#contact_inner .contact_lineBtn .lineBtn {
    background: #4ecd00;
    color: #fff;
}
#contact_inner .contact_lineBtn .lineBtn:hover{
    color: #fff !important;
}
